@charset "utf-8";
/* CSS Document */
a{
	text-decoration:none;
	}

body{
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;	
}
.sg_font{
	color: #999;
	font-weight:bold;
	font-size:24px;
	}
.main_sg{
	width: 100%;
	float: none;
	height: auto;
	display:block;
}
.top_header_sg{
	background-color:#000;
	margin-top:0px;
	height:132px;
	width:100%;
}
.top_header1{
width:1024px;
text-align:center;

}
#top_header_menu{	
	float:left;
	height:auto;
	margin-top:5px;
	margin-left:0px;
	text-align:center;
	width: 100%;
}
/*#top_header_menu ul{
	margin-top:0px;
	margin-left:0px;
	padding-left:0px;
	float:left;
	
}
	#top_header_menu ul li{
float: left;
margin-left:0px;
}
#top_header_menu ul li img{
float: left;
margin-left:0px;
}

#top_header_menu ul li p{
	color: #fff;
	size: 16px;
	}
*/	
#top_header_menu table tr td p{
	color:#fff;
	font-style:normal;
	margin-top:0px;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	}
	#top_header_menu table .menu {
		text-align:left;
		padding-left:6px;
		padding-right:6px;
	}
#top_header_menu table tr td p.little_small{
	color: #a6a6a6;
	font-size:13px;
	}
#top_header_menu table tr td.line_seperator{
	background-image:url(../images/menu%20separetor.jpg);
	width:10px;
	background-repeat:no-repeat;
	}

.content1{
	width:100%;
	background-image:url(../images/content%20bg.jpg);
	background-repeat:repeat-x;
	margin: 0 auto;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;

	}

.left_contet h1{
	color:#666;
	font-variant: normal;
}
.left_contet{
	width:450px;
	margin-top:10px;
	margin-left:5px;
	float:left;
}
.seperator{
	height:1px;
	width:230px;
	display:block;
	left:auto;
	margin-bottom:10px;
	margin-top:5px;
	background: #999;
	
}


/*** Contact us form ***/
.content1 #highlighted{
	display: block;
	margin:0 auto;
	width: 100%;
	height: 60px;
	}
.content1 #highlighted h2{
	display:block;
	text-align: center;
	font-size: 1.5em;
	font-weight: normal;
	width:200px;
	line-height:34px;
	background: #666 none;
	margin: 0 auto;
	color: #fff;
	float: left;

}

#highlighted .detail{
	display: block;
	margin:0 auto;
	margin-top:20px;
	width: 958px;
	background: #383838 none;
}

#highlighted form{
	margin-top: 70px;
	margin-left: 40px;
	width:480px;
	float:left;
}

#highlighted form label{
	display: block;
	font-size: 1.3em;
	margin-bottom: 30px;
	line-height:22px;
	float:left;
	width: 480px;
}
#highlighted form input{
	float:right;
}
#highlighted form label span{
	color: #3399cc;
}

#highlighted form label input{
	height: 22px;
	width: 350px;
	float:right;
	background: #b2b2b2 none;
	border:none;
}
#submit{
	margin-bottom:10px;
	background: #666;
	color:#fff;
	display: block;
	padding: 5px 10px;
	font-size: 1em;
	border:none;
	font-weight:normal;
}
#highlighted form label#halfphone{
	width: 200px;
	margin-left: 30px;
}
#highlighted form label#halfphone input{
	width: 140px;
}
#highlighted form label#halfmail{
	width: 250px;
}
#highlighted form label#halfmail input{
	width: 120px;
}
#highlighted form fieldset#chkboxes label{
	float:left;
	width: 160px;
	font-size: 1em;
	color: #3399cc;
	margin-bottom:5px;
}
#highlighted form fieldset#chkboxes label input{
	float:left;
	height: 10px;
	width:10px;
	margin-right: 5px;
}
#highlighted form fieldset#chkboxes{
	margin-bottom: 28px;
}
#highlighted form label textarea{
	background: #b2b2b2 none;
	border:none;
	height: 40px;
	width: 350px;
	float:right;
}
#highlighted form label em{
	font-style:normal;
	width: 120px;
	margin-top:-11px;
	margin-right: -10px;
	float:left;
}
#contactinfo{
	float:left;
	width: 340px;
	margin-top: 70px;
	margin-left: 45px;
	background: #424242 none;
}
#contactinfo h2{
	color: #3399cc;
	background: none;
	width: 100%;
	text-align: left;
	margin-left: 30px;
}
#contactinfo p{
	margin: 10px 30px;
	font-size: 1.2em;
	line-height:1.2em;
	color: #b2b2b2;
}
#contactinfo p a{
	color:#3399CC;
}
#contactinfo p a:hover{
	text-decoration: none;
}
/*** End of contact us form ***/
